.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

p {
  margin-bottom: 10px;
}

.body {
  height: auto;
  min-width: 0;
  color: #fff;
  background-color: #fff;
  display: block;
}

.nav-bar {
  color: rgba(255, 255, 255, 0);
  background-color: rgba(0, 0, 0, 0);
  justify-content: space-between;
  align-self: center;
  align-items: center;
  padding: 20px 75px;
  display: flex;
}

.button {
  float: right;
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #149571;
  flex-direction: row;
  flex: none;
  justify-content: flex-end;
  align-self: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-size: 8px;
  font-weight: 700;
  display: flex;
  position: relative;
}

.button:hover {
  color: #149571;
  background-color: #fff;
  border-radius: 0;
}

.nav-link {
  color: #fff;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 8px;
  font-weight: 700;
  text-decoration: none;
}

.nav-link:hover {
  color: #999b9e;
}

.nav-links-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  align-self: auto;
  display: grid;
}

.video-wrapper {
  z-index: 1;
  height: 87vh;
  align-self: center;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.about-stats {
  min-height: auto;
  background-color: #e8e9ea;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.about-facts {
  width: 75vw;
  flex-direction: column-reverse;
  align-self: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  display: block;
  position: static;
}

.facts {
  height: auto;
  color: #333536;
  text-align: center;
  align-self: center;
  padding-top: 41px;
  font-family: Montserrat, sans-serif;
  font-size: 70px;
  font-weight: 300;
  display: block;
}

.facts.buildings {
  padding-top: 0;
  display: block;
}

.paragraph {
  max-width: none;
  color: #333536;
  text-align: center;
  letter-spacing: .4px;
  margin-bottom: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.paragraph.left-list {
  z-index: 9999;
  text-align: left;
  align-self: center;
  padding-top: 0;
  padding-bottom: 30px;
  font-weight: 400;
  line-height: 24px;
  position: absolute;
}

.paragraph.facts {
  margin-top: 35px;
  padding-top: 0;
}

.paragraph.map {
  max-width: 400px;
  text-align: left;
  display: block;
  position: static;
  left: auto;
}

.paragraph.list {
  padding-left: 12px;
}

.paragraph.floorplan {
  text-align: left;
  padding-bottom: 0;
}

.header {
  color: #fff;
  letter-spacing: .4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 21px;
  padding-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 500;
}

.subheader {
  letter-spacing: 4px;
  text-transform: uppercase;
  padding-left: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.building-descriptors {
  flex-direction: column;
  align-self: center;
  align-items: center;
  display: flex;
}

.building-wrap {
  align-self: center;
  padding-left: 0;
  padding-right: 0;
  display: inline-block;
}

.building-info {
  background-color: #fff;
}

.location-intro {
  background-color: #333536;
  padding-left: 0;
}

.descriptor {
  color: #fff;
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #333536;
  align-self: center;
  align-items: center;
  margin-bottom: 40px;
  padding: 8px 15px;
  font-family: Montserrat, sans-serif;
  font-size: 8px;
  font-weight: 700;
  display: inline-block;
}

.descriptor.retail {
  background-color: #149571;
  margin-bottom: 15px;
}

.descriptor.bp {
  margin-bottom: 15px;
}

.call-out {
  width: auto;
  text-align: center;
  letter-spacing: .4px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
}

.location-box {
  flex-direction: column;
  align-items: center;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.section-2 {
  min-height: 100vh;
  background-color: #333536;
}

.logo-block {
  width: auto;
  height: auto;
  max-width: none;
  min-height: 50px;
  min-width: 120px;
  float: left;
  background-image: url('../images/Avodah_Logo-White.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  align-self: flex-end;
  align-items: flex-end;
  display: block;
  position: relative;
}

.navigation-menu {
  float: none;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding-top: 0;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  position: relative;
}

.navi-link {
  color: #fff;
  letter-spacing: 4px;
  text-indent: 0;
  text-transform: uppercase;
  padding-top: 0;
  padding-left: 15px;
  padding-right: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 8px;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

.button-2 {
  background-color: #fff;
  justify-content: center;
  align-self: flex-end;
  align-items: stretch;
  margin-bottom: 40px;
  margin-left: 0%;
  margin-right: 0%;
  padding-bottom: 0;
  padding-left: 0%;
  display: flex;
  position: static;
  left: 50%;
  right: 50%;
}

.button-2:hover {
  opacity: .91;
}

.div-block-6 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 25px 50px 20px;
  display: block;
  position: relative;
}

.div-block-7 {
  justify-content: flex-end;
  display: flex;
  position: relative;
}

.div-block-8 {
  height: auto;
  margin-right: 0;
  padding-bottom: 75px;
  padding-left: 75px;
  padding-right: 75px;
}

.header-text {
  align-self: center;
  padding-left: 50px;
}

.header-wrap {
  color: #149571;
}

.intro-body {
  max-width: 500px;
  min-width: 0;
  color: #fff;
  letter-spacing: .4px;
  margin-bottom: 0;
  padding-top: 35px;
  padding-left: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
}

.button-text {
  height: 50px;
  color: #333536;
  letter-spacing: .4px;
  align-self: center;
  align-items: center;
  padding: 0 8px 0 15px;
  font-family: Montserrat, sans-serif;
  font-size: 10px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
  position: static;
  top: 50%;
  bottom: 50%;
}

.button-arrow {
  width: 50px;
  height: 50px;
  background-color: #fff;
  background-image: url('../images/arrow.svg');
  background-position: 0 0;
  background-size: auto;
  margin-right: 0;
  padding-right: 0;
}

.video-button {
  z-index: 2;
  width: 250px;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  margin-top: -85px;
  margin-bottom: 0;
  margin-right: 0%;
  text-decoration: none;
  display: flex;
  position: relative;
  left: 40%;
  right: 60%;
}

.hero-wrap {
  margin-left: 75px;
  margin-right: 75px;
}

.head {
  height: 100vh;
  background-color: #333536;
}

.buildings {
  display: flex;
}

.building-info-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 50% 50%;
  grid-auto-columns: 1fr;
  display: grid;
}

.building-images {
  justify-content: center;
  display: flex;
  position: relative;
}

.button-reveal {
  z-index: 9999;
  width: 45px;
  height: 45px;
  background-image: url('../images/more.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  flex-flow: row;
  flex: 0 auto;
  align-content: flex-end;
  justify-content: center;
  align-self: flex-end;
  align-items: flex-end;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: absolute;
  bottom: 30px;
  left: auto;
}

.button-reveal:hover {
  opacity: .85;
}

.building-facts {
  width: 100%;
  height: 100%;
  opacity: .85;
  transform-origin: 50% 100%;
  background-color: #fff;
  justify-content: center;
  display: flex;
  position: absolute;
}

.bullet {
  color: #149571;
  font-weight: 700;
}

.ol {
  text-align: left;
  padding-left: 5px;
  line-height: 24px;
}

.parallax-image {
  background-image: url('../images/Project777_MixedUse.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 0;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.location {
  height: auto;
  min-height: 75vh;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
}

.location-container {
  flex-flow: row;
  align-content: center;
  margin-left: 50px;
  margin-right: 50px;
  padding: 30px 0;
  display: flex;
}

.retail-collect {
  align-self: center;
  padding-top: 0;
  padding-right: 0;
}

.map-wrap {
  max-width: 100%;
  display: block;
}

.left-panel {
  width: 50%;
  min-width: 300px;
  flex-direction: column;
  align-self: center;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 70px;
  padding-left: 60px;
  padding-right: 0;
  display: block;
}

.location-call {
  margin-top: 15px;
}

.bp-collect {
  padding-top: 35px;
}

.right-panel {
  width: 50%;
  position: static;
  left: 50vw;
}

.floor-plans {
  height: auto;
}

.stroke-line {
  width: 100%;
  height: 1px;
  background-color: #333536;
}

.container {
  margin-top: 90px;
  margin-bottom: 90px;
  padding-top: 0;
}

.floorplan-wrap {
  justify-content: center;
  align-items: flex-start;
  padding-top: 5px;
  display: flex;
}

.building-two-fp {
  padding-top: 60px;
}

.contact {
  height: auto;
  background-color: #333536;
  justify-content: center;
  display: flex;
}

.contact-wrap {
  width: 50%;
  flex-direction: column;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.learn-wrap {
  width: 50%;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.submit-button {
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #149571;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 8px;
  font-weight: 700;
  transition: background-color .2s, background-color .2s;
}

.submit-button:hover {
  color: #149571;
  background-color: #fff;
}

.form-block {
  width: 75%;
  max-width: 750px;
  min-width: 350px;
}

.text-span {
  color: #149571;
  font-weight: 700;
}

.footer-head {
  color: #149571;
  padding-bottom: 15px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 34px;
}

.contact-cell {
  color: #333536;
  letter-spacing: .4px;
  font-family: Montserrat, sans-serif;
  font-size: 10px;
}

.error-message {
  background-color: rgba(0, 0, 0, 0);
  padding: 0;
}

.text-block-3 {
  color: #149571;
}

.success-message {
  background-color: #fff;
}

.contact-info-wrap {
  margin-top: 25px;
  display: flex;
}

.contact-cell-1 {
  width: auto;
  margin-right: 22px;
}

.contact-cell-2 {
  width: auto;
  margin-right: 23px;
}

.contact-text {
  color: #fff;
  letter-spacing: .4px;
  font-family: Montserrat, sans-serif;
  font-size: 10px;
  line-height: 20px;
  text-decoration: none;
}

.footer-wrap {
  width: 100%;
  align-items: flex-start;
  margin: 50px 45px;
  display: flex;
}

.parallax-section {
  height: 40vh;
  min-height: auto;
  min-width: auto;
  position: relative;
  overflow: hidden;
}

.parallax {
  width: auto;
  height: auto;
  min-height: 40vh;
  transform-origin: 50% 0;
  transform-style: preserve-3d;
  background-image: url('../images/Project777_MixedUse.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 115%;
  background-attachment: fixed;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  transform: scale3d(1, .8, 1);
}

.link, .link-2, .link-3 {
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .body {
    background-color: #fff;
  }

  .nav-bar {
    padding-left: 40px;
    padding-right: 40px;
  }

  .button {
    flex: 0 auto;
  }

  .nav-links-wrapper {
    display: none;
  }

  .video-wrapper {
    height: 87vh;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .about-facts {
    width: 100vw;
  }

  .facts.buildings {
    font-size: 60px;
  }

  .paragraph.left-list {
    font-size: 12px;
    line-height: 24px;
  }

  .paragraph.map {
    font-size: 10px;
    line-height: 20px;
  }

  .header {
    padding-top: 12px;
    font-size: 30px;
  }

  .subheader {
    font-size: 12px;
  }

  .building-wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .descriptor {
    margin-bottom: 35px;
    font-size: 7px;
  }

  .call-out {
    padding-left: 0;
    padding-right: 0;
  }

  .button-2 {
    left: 35%;
    right: 65%;
  }

  .hero-wrap {
    margin-left: 25px;
    margin-right: 25px;
  }

  .button-reveal {
    width: 35px;
    height: 35px;
    bottom: 15px;
  }

  .location {
    background-color: #fff;
  }

  .location-container {
    margin-left: 25px;
    margin-right: 25px;
  }

  .map-wrap {
    max-width: 100%;
  }

  .left-panel {
    padding-left: 20px;
  }

  .floor-plans {
    background-color: #fff;
  }

  .contact-wrap {
    width: auto;
    margin-top: 35px;
  }

  .learn-wrap {
    width: auto;
    order: -1;
  }

  .contact-info-wrap {
    margin-top: 0;
  }

  .footer-wrap {
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .video-wrapper {
    height: 95vh;
  }

  .about-facts {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .facts.buildings {
    font-size: 40px;
  }

  .paragraph {
    font-size: 10px;
  }

  .paragraph.left-list {
    padding-bottom: 33px;
    font-size: 8px;
    line-height: 16px;
  }

  .header {
    padding-top: 4px;
    font-size: 28px;
  }

  .subheader {
    font-size: 8px;
  }

  .descriptor {
    margin-bottom: 18px;
  }

  .call-out {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 14px;
    line-height: 28px;
  }

  .button-2 {
    left: 30%;
    right: 70%;
  }

  .header-text {
    padding-left: 45px;
  }

  .intro-body {
    max-width: 300px;
    font-size: 10px;
    line-height: 20px;
  }

  .hero-wrap {
    margin-left: 0;
    margin-right: 0;
  }

  .button-reveal {
    bottom: 6px;
  }

  .ol {
    font-size: 8px;
    line-height: 18px;
  }

  .location-container {
    flex-wrap: wrap;
    justify-content: center;
    align-self: auto;
    align-items: center;
  }

  .retail-collect {
    width: 50%;
  }

  .left-panel {
    width: 100%;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding-top: 21px;
    padding-bottom: 0;
    display: flex;
  }

  .bp-collect {
    width: 50%;
    padding-top: 0;
  }

  .right-panel {
    width: 100%;
    flex-direction: column;
    flex: 0 auto;
    order: -1;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    display: flex;
  }

  .floor-plans {
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact-cell-1, .contact-cell-2 {
    margin-right: 10px;
  }

  .contact-text {
    font-size: 8px;
    line-height: 16px;
  }

  .footer-wrap {
    margin-top: 50px;
    margin-bottom: 36px;
  }
}

@media screen and (max-width: 479px) {
  .nav-bar {
    justify-content: center;
  }

  .button {
    display: none;
  }

  .logo-box {
    align-self: center;
    position: static;
  }

  .about-facts {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .facts.buildings {
    margin-bottom: 0;
    font-size: 50px;
  }

  .header {
    padding-top: 4px;
    font-size: 21px;
    line-height: 20px;
  }

  .subheader {
    padding-left: 0;
    font-size: 8px;
  }

  .building-descriptors {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .building-info {
    background-color: #fff;
  }

  .descriptor {
    margin-top: 0;
    margin-bottom: 25px;
  }

  .logo-block {
    align-self: flex-start;
    margin-top: -10px;
    margin-left: -10px;
    padding-left: 0;
  }

  .button-2 {
    width: 200px;
    clear: none;
    flex-direction: row;
    justify-content: center;
    position: relative;
    top: auto;
    bottom: 0%;
    left: 20%;
    right: 80%;
  }

  .header-text {
    padding-left: 15px;
  }

  .intro-body {
    max-width: 250px;
    padding-top: 22px;
    padding-left: 3px;
    font-size: 8px;
  }

  .button-text {
    font-size: 7px;
  }

  .button-arrow {
    background-image: url('../images/arrow.svg');
    background-repeat: no-repeat;
    background-size: auto;
  }

  .hero-wrap {
    display: block;
  }

  .bay-doors, .eve-height {
    padding-bottom: 30px;
  }

  .parking {
    padding-bottom: 10px;
  }

  .building-info-wrap {
    grid-template-rows: auto auto;
    grid-template-columns: 100%;
  }

  .location-container {
    padding-top: 10px;
  }

  .left-panel {
    margin-top: 20px;
    padding-top: 0;
    padding-left: 0;
  }

  .right-panel {
    align-items: flex-start;
    padding-top: 10px;
  }

  .container {
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .building-two-fp {
    padding-top: 25px;
  }

  .footer-head {
    font-size: 24px;
    line-height: 30px;
  }

  .contact-info-wrap {
    flex-direction: column;
  }

  .contact-text {
    margin-bottom: 15px;
    padding-top: 0;
  }

  .parallax-section {
    height: auto;
    min-height: 200px;
  }

  .parallax {
    height: 100%;
    background-size: 125%;
  }
}


